"GoogleKitCoreAccessibilityNavigateBack" = "Indietro";
"GoogleKitCoreAddButton" = "Aggiungi";
"GoogleKitCoreArrowBackButton" = "Indietro";
"GoogleKitCoreArrowForwardButton" = "Avanti";
"GoogleKitCoreVolumeDownButton" = "Riduci volume";
"GoogleKitCoreVolumeMuteButton" = "Azzera volume";
"GoogleKitCoreVolumeOffButton" = "Disattiva volume";
"GoogleKitCoreVolumeUpButton" = "Alza volume";
"GoogleKitCoreCancelButton" = "Annulla";
"GoogleKitCoreCheckButton" = "Verifica";
"GoogleKitCoreChevronLeftButton" = "Precedente";
"GoogleKitCoreChevronRightButton" = "Successivo";
"GoogleKitCoreClearButton" = "Cancella";
"GoogleKitCoreCloseButton" = "Chiudi";
"GoogleKitCoreCreateButton" = "Crea";
"GoogleKitCoreDeleteButton" = "Elimina";
"GoogleKitCoreEmailButton" = "Scrivi email";
"GoogleKitCoreHelpButton" = "Guida";
"GoogleKitCoreInfoButton" = "Info";
"GoogleKitCoreKeyboardButton" = "Tastiera";
"GoogleKitCoreMenuButton" = "Menu";
"GoogleKitCoreMoreHorizButton" = "Altro";
"GoogleKitCoreMoreVertButton" = "Espandi";
"GoogleKitCorePersonButton" = "Persona";
"GoogleKitCoreRefreshButton" = "Aggiorna";
"GoogleKitCoreReplyButton" = "Rispondi";
"GoogleKitCoreReplyAllButton" = "Rispondi a tutti";
"GoogleKitCoreSearchButton" = "Cerca";
"GoogleKitCoreSettingsButton" = "Impostazioni";
"GoogleKitCoreStarButton" = "Aggiungi a Speciali";
"GoogleKitCoreTextSMSButton" = "SMS";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
